@echo off

if exist importdec\*.ev    del  importdec\*.ev
if exist importdec\*.mt    del  importdec\*.mt
if exist importdec\*.mt2   del  importdec\*.mt2
if exist importdec\*.dlg2  del  importdec\*.dlg2
if exist importdec\*.00?   del  importdec\*.00?
if exist importdec\*.bt    del  importdec\*.bt
if exist importdec\0170.*  del  importdec\0170.*
if exist importdec\*.map   del  importdec\*.map
if exist importdec\*.g*    del  importdec\*.g*
if exist import\*.c?       del  import\*.c?
if exist import\*.bts      del  import\*.bts
if exist import\*.dlg      del  import\*.dlg
if exist import\*.pd2      del  import\*.pd2
if exist import\*.FTCX     del  import\*.FTCX
if exist import\0170.*     del  import\0170.*
if exist import\0220       del  import\0220
if exist import\0222       del  import\0222
if exist import\*.gnop     del  import\*.gnop
if exist itemp\*.bmp       del  itemp\*.bmp
